

.panel {
  padding-inline: 10px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-evenly;
  align-items: center;
  padding: 10px;
  background-color: #f8f8f8;
  margin: 1rem;
}

.top-panel {
  margin-top: 3rem;
}

.bottom-panel {
  margin-bottom: 3rem;
}

.card {
  display: flex;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
  align-items: center;
  justify-content: center;
  width: 400px;
  height: 220px;
  transition: 0.3s;
  background: white;
  border-radius: 25px;
  margin: 1rem;
}

.card:hover {
  box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.2);
}

.container1 {
  flex-direction: column;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 1rem;
}

@media (max-width: 990px) {
    .top-margin {
        margin-top: 1rem;
    }
}
